## raspbian-nspawn-64 1.4.8

=== debian/changelog ===
raspbian-nspawn-64 (1.4.8-1) stable; urgency=low

  * Release v1.4.8

 -- sakaki <sakaki@deciban.com>  Tue, 25 Feb 2020 12:21:35 +0000

raspbian-nspawn-64 (1.3.1-1) unstable; urgency=low

  * Release v1.3.1

 -- sakaki <sakaki@deciban.com>  Fri, 18 Oct 2019 18:10:00 +0100
