=== debian/control ===
Source: raspbian-nspawn-64
Section: admin
Priority: optional
Maintainer: sakaki <sakaki@deciban.com>
Build-Depends: debhelper (>= 11),
               wget, ca-certificates, po-debconf
Standards-Version: 4.1.3
Homepage: https://github.com/sakaki-/raspbian-nspawn-64
Vcs-Git: https://github.com/sakaki-/raspbian-nspawn-64.git

Package: raspbian-nspawn-64
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends},
         systemd-container (>= 241), 
         file, locales, sudo, libpam-systemd (>= 241),
         dbus-user-session,
         raspberrypi-kernel (>= 1.20190925),
         debian-buster-64 (>= 20190912)
Recommends: lxpanel, lxterminal, pulseaudio, zenity
Description: Host-side support package for 64-bit nspawn containers
 This package contains host-side services to allow a 64-bit Debian image to
 be run in a lightweight, systemd-nspawn container, such that when e.g. a
 package is installed in the guest 64-bit OS, a launcher for it automatically
 appears in the host desktop's menu; that when the app is started, it can
 display on the host's desktop, access the user's home directory, play audio,
 etc.
