=== debian/rules ===
#!/usr/bin/make -f

export DESTROOT=$(CURDIR)/debian/raspbian-nspawn-64

%:
	dh $@

override_dh_auto_install:
	(DESTDIR=$(DESTROOT) ./install.sh install)
	install -p -D -m 0755 install.sh $(DESTROOT)/usr/share/ds64
	dh_installdebconf

override_dh_clean:
	dh_clean
	debconf-updatepo
